@import url('main.css');

a, .jcarousel-prev-horizontal, .jcarousel-next-horizontal { color: #7ac145; }
a:hover, .jcarousel-prev-horizontal:hover, .jcarousel-next-horizontal:hover { color: #023036; }

.slideshow_info_bottom { background-color: #7ac145; }
#nav li.current-menu-item a { border-color: #7ac145; }

.button, .cta_button { background-color: #7ac145; color: #000000;
	/*text-shadow: 0 1px 1px #111;*/ border-color: #7ac145; }
.button:hover, .cta_button:hover { color: #fff; }






/* --------------------------------autocompletion------------------------------------- */

.ac_results {
padding: 0px;
border: 1px solid black;
background-color: white;
overflow: hidden;
z-index: 99999;
}

.ac_results ul {
width: 100%;
list-style-position: outside;
list-style: none;
padding: 0;
margin: 0;
}

.ac_results li {
margin: 0px;
padding: 2px 5px;
cursor: default;
display: block;
font: menu;
font-size: 11px;
line-height: 16px;
overflow: hidden;
}

.ac_loading {
background: white url('../images/indicator.gif') right center no-repeat;
}

.ac_odd {
background-color: #eee;
}

.ac_over {
background-color: #6C726E;
color: white;
}


                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     